#pragma once

#include "CoreMinimal.h"
#include "ActivateStatusEffectOnEventBaseStrategy.h"
#include "ActivateStatusEffectOnEventAlwaysStrategy.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UActivateStatusEffectOnEventAlwaysStrategy : public UActivateStatusEffectOnEventBaseStrategy
{
	GENERATED_BODY()

public:
	UActivateStatusEffectOnEventAlwaysStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UActivateStatusEffectOnEventAlwaysStrategy) { return 0; }
